{
    "navigationBarTitleText": "商品搜索",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "share_box": "/components/share_box/share_box"
    },
    "componentPlaceholder": {
		"van-popup": "view"
	}
}